:root {
	--bg-irp: #ffe4c4;
	/* --bg-ohcs: linear-gradient(56deg, #77a57b, #2faa39); */
	--bg-ohcs: #77a57b;
	--bg-etest: linear-gradient(56deg, #f8b133, #e5332a);
}

.industries_catered .industry_item h3 {
	font-size: 18px;
	margin-bottom: 0.5rem;
	color: #fff;
}
.industries_catered .industry_item p {
	color: #e6e6e6 !important;
	font-size: 15px !important;
}
.industries_catered .industry_item {
	transition: all ease 0.4s;
	/* background-color: var(--bg-dark-secondary); */
	padding: 1.5rem;
}
.industries_catered .industry_item .icon {
	width: 70px !important;
	margin-bottom: 1rem;
}
.industries_catered .industry_item:hover {
	transform: scale(1.1);
}
.portfolio_wrapper {
	background-image: url(../../images/case-study/irp/baclground.svg);
	background-size: cover;
	background-repeat: no-repeat;
}
.portfolio_wrapper .filterings {
	margin: 60px 0px !important;
}
.border-white {
	border-color: #fff !important;
}
.portfolio_wrap .link-custom a {
	border: 1px solid rgba(255, 255, 255, 1) !important;
}
/* .v-light .root-work .filterings .filtering-wrap .filtering button.active {
	color: #fff !important;
} */
/* .v-light .root-work .filterings .filtering-wrap .filtering button {
	color: #fff !important;
} */
.root-work .projects-list .item:nth-child(2) {
	margin: unset !important;
}

.project_item {
	display: flex !important;
	align-items: center !important;
	/* margin-bottom: 100px !important; */
}
.font-xs {
	font-size: 12px !important;
}
.img-fit {
	height: 100%;
	width: 100% !important;
	object-fit: fill;
}
.tech_stack_item img {
	height: 40px !important;
}
.bg-offwhite {
	background-color: #f9f9f9 !important;
}
.text-dark {
	color: #343a40 !important;
}
.filterings .filtering-wrap .filtering button {
	color: #343a40 !important;
}
.project_item .project_title .project_content p {
	color: #343a40;
}
.project_item .project_title .title-main {
	color: #343a40 !important;
}
.project_item .project_title {
	/* padding: 4rem !important; */
	padding: 0 4rem;
}
.root-work
	.portfolio_wrapper
	.filterings
	.filtering-wrap
	.filtering
	button.active {
	border-bottom: 2px solid #343a40 !important;
}
.project_item .project_image img {
	height: 100%;
	width: 100% !important;
	object-fit: fill;
}
.tech-box {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	width: 100% !important;
}
.filterings .filtering-wrap .filtering button.active {
	font-weight: bold;
	color: var(--text-light-blue) !important;
	width: 100%;
	padding: 10px;
}
.sticky_tab_nav {
	position: sticky;
	top: 0;
	width: 100%;
	background-color: #ffffff;
	z-index: 999;
}
.portfolio_container .header-top {
	position: static !important;
}
.filterings .filtering-wrap .filtering button {
	transition: all ease-in-out 0.5s;
}
.filterings .filtering-wrap .filtering button:hover {
	cursor: pointer;
}
.project_item .project_title .project_content p {
	font-weight: 500 !important;
	font-size: 17px !important;
}
.project_item .project_title h4 {
	font-weight: 500 !important;
}

/* about css integrated */
.portfolio_block .hero_about .about_hero_desc .heading5 {
	font-size: 18px;
	/* color: #fff !important; */
	position: relative;
	letter-spacing: 1px;
	margin-top: 15px px;
	font-weight: 500;
}
.portfolio_block .hero_about .content_wrapper .about_title {
	width: 55% !important;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	row-gap: 1rem;
}
.portfolio_block
	.fullscreen-slider
	.slider-item
	.content_wrapper
	.about_title
	h1,
.portfolio_block .hero_about .about_title h1 {
	color: #fff !important;
	font-size: 30px !important;
	font-weight: 500 !important;
}
.irp-bg-batch{
	color: #d2722d;
	background-color: #fff;
	padding: 5px;
}
.timetango-bg-batch{
	color: #7b2671;
	background-color: #fff;
	padding: 5px;
}
.esix-bg-batch{
	color: #227b53;
	background-color: #fff;
	padding: 5px;
}
.yurss-bg-batch{
	color: #232f3e;
	background-color: #fff;
	padding: 5px;
}
.liriplay-bg-batch{
	color: #024b6a;
	background-color: #fff;
	padding: 5px;
}
.maw-bg-batch{
	color: #0c234c;
	background-color: #fff;
	padding: 5px;
}
.brown-bg-batch{
	color: #94482c;
	background-color: #fff;
	padding: 5px;
}
.mfit-bg-batch{
	color: #d1a915;
	background-color: #fff;
	padding: 5px;
}
.bg-worknxl{
	background-color: #5a66c9;
}
.worknxl-bg-batch{
	color: #5a66c9;
	background-color: #fff;
	padding: 5px;
}
.bg-indobritish{
	background-color: #224a8e;
}
.indobritish-bg-batch{
	color: #224a8e;
	background-color: #fff;
	padding: 5px;
}
.bg-nirzara{
	background-color: #00715D;
}
.nirzara-bg-batch{
	color: #00715D;
	background-color: #fff;
	padding: 5px;
}
.bg-stratboard{
	background-color: #0c234c;
}
.stratboard-bg-batch{
	color: #0c234c;
	background-color: #fff;
	padding: 5px;
}
.bg-archana{
	background-color: #7e2c74;
}
.archana-bg-batch{
	color: #7e2c74;
	background-color: #fff;
	padding: 5px;
}
.bg-educationerp{
	background-color: #88888f;
}
.educationerp-bg-batch{
	color: #88888f;
	background-color: #fff;
	padding: 5px;
}
@media (max-width: 480px) {
	.portfolio_block .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
	.portfolio_block .hero_about .about_title h1 {
		font-size: 26px !important;
	}
	.portfolio_wrapper .filterings .filtering-wrap .filtering {
		display: flex !important;
		align-items: center !important;
		justify-content: center !important;
	}
	.col-xs-reverse {
		flex-direction: column-reverse !important;
	}
	.root-work .portfolio_wrapper .filterings .filtering-wrap .filtering button {
		padding: 0 !important;
		letter-spacing: 1px !important;
	}
	.tech-box {
		padding: 0 1rem !important;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
	}
	.project_item .project_title {
		padding: 2rem !important;
	}
	.filterings .filtering-wrap .filtering button {
		padding: 10px 0px !important;
	}
	.py-xs-4 {
		padding-top: 4.5rem !important;
	}
	/* .filterings .filtering-wrap .filtering button.active {
		padding: 0px !important;
	} */
	.portfolio_block .hero_about .about_hero_desc .heading5 {
		font-size: 16px;
	}
}

@media (max-width: 600px) {
	.portfolio_wrapper .filterings .filtering-wrap .filtering {
		display: flex !important;
		align-items: center !important;
		justify-content: center !important;
	}

	.portfolio_block .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.portfolio_block .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
	.portfolio_wrapper .filterings .filtering-wrap .filtering {
		display: flex !important;
		align-items: center !important;
		justify-content: center !important;
	}
}
